Admin/Create Campaign Customer
POST /v1/admin/campaigns/{id}/customers

Create Campaign Customer

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl -X POST https://api.{cluster}.{platform}.voiger.io/v1/admin/campaigns/{id}/customers \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code" \
  -H "x-csrf-token: $CSRF_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
       "customer": {
         "first_name": "Ahmad",
         "last_name": "Salman",
         "phone": "+94000000000",
         "email": "contact1@mail"
       }
     }'

Parameters

x-workspace-code string required in header
x-csrf-token string required in header
id string required in path

Response

customer▾
object
id
string
first_name
string
last_name
string
phone
string
email
string